@media only screen and (max-width: 1440px) {
	
}
@media only screen and (max-width: 1200px) {
	body { font-size: 16px; line-height: 24px; }
	
	#header { padding: 25px 2.5% 13px; width: 100%; }
	#header-wrap.small #header { padding: 5px 2.5%; }
	
	#nav-top { padding: 5px 2.5%; width: 100%; }
	#header-wrap.small #nav-top { padding: 2px 2.5%; }
	
	#nav-main > ul > li { margin: 0 2px 0 3px; }
	#nav-main > ul > li > a { padding: 13px 10px 15px; }
	
	#logo { left: 2.5%; }
	
	#content { padding: 50px 5%; width: 100%; }
	
	#fat-footer { width: 100%; }
	#footer { padding: 10px 2.5%; width: 100%; }
	
	#hcard { padding: 40px 5%; width: 42%; }
	#latest-news,
	#footer-book-online { padding: 40px 5%; width: 58%; }
	#latest-news .item .entry-meta { margin: 0; width: 7%; }
	#latest-news .item .entry-title { float: right; width: 90%; }
	#footer-gallery { display: none !important; } 
	
	#onderdelen { width: 100%; }
	#onderdelen .block { margin: 0 1% 30px; padding: 2.5%; width: 31.33%; }
	
	#recensies { width: 100%; }
	#recensies .owl-item { padding: 0 2.5%; }
	
	.page-template-contact #content-wrap { padding: 30px 5% 50px; width: 100%; }
	
	
	.ngg-galleryoverview > .ngg-gallery-thumbnail-box { width: 33.33%; } 
}

@media only screen and (max-width: 1100px) {
	#nav-main > ul > li > a { font-size: 16px; padding: 13px 7px 15px; }
	#header-wrap.small #nav-main > ul > li > a { padding: 10px 7px 13px; }
}

@media only screen and (max-width: 1000px) {
	#header-wrap { background-image: none; }
	#header { height: 80px; padding: 0 2.5%; }
	
	#nav-main { display: none; }
	#nav-mobile-toggle { display: block; }
	#off-canvas { display: block; }
	#off-canvas-overlay { display: block; }

	#online-booking h2 { font-size: 30px; line-height: 1; }
	
	.page-template-contact #content,
	.page-template-contact #contactform { float: none; padding: 0 0 30px; width: 100%; }
}

@media only screen and (max-width: 800px) {
	#gmap { height: 500px; padding: 0; }

	#nav-top .facebook a { background: url(../images/sprite.png) -155px -10px no-repeat; width: 40px; }
	
	#online-booking { left: 10%; margin: 0; padding: 20px 5% 10px; width: 80%; }
	#online-booking p:not(.dpa):not(.dpv):not(.cta) { display: none; }
	#online-booking p.dpa, #online-booking.dpv { margin: 0 0 10px; }
	
	#onderdelen .block { margin: 0 2% 20px; padding: 2.5%; width: 46%; }
	#onderdelen .block.block-3 { clear: none; }
	#onderdelen .block.block-2, #onderdelen .block.block-4 { clear: left; }
	
	#hcard { border-bottom: 1px solid rgba(255,255,255,.25); padding: 20px 5%; width: 100%; }
	#latest-news,
	#footer-book-online { padding: 20px 5%; width: 100%; }
	
	.ngg-galleryoverview > .ngg-gallery-thumbnail-box { padding: 2.5%; width: 50%; }
	
	
	#nav-mobile-toggle { right: 2.5%;
		-webkit-transform: scale(.8); -moz-transform: scale(.8); -o-transform: scale(.8); transform: scale(.8);
	}
	#off-canvas { margin: 0 0 0 -85%; width: 85%; }
	#nav-mobile a { font-size: 14px; line-height: 20px; }
}

@media only screen and (max-width: 700px) {

}

@media only screen and (max-width: 640px) {
	#header-top { z-index: 11; }
	
	#logo { max-width: 300px; padding: 15px 5% 5px; width: 60%; }
	#logo img { height: auto; width: 100%; }
	#logo::after { left: 10%; right: 10%; bottom: 50%; }
	
	#gmap { height: 300px; }

	#footer { font-size: 14px; }
	
	#content .single-post { padding: 10px 0 0; }
	#content .single-post figure { display: none; }
	#content .single-post .entry-header,
	#content .single-post .entry-content { float: none; width: 100%; }
	
	fieldset p { margin-bottom: 0; }
	.label { float: none; margin: 0 0 5px; padding: 2px 0; width: 100%; }
	.pm-field { float: none; margin: 0 0 5px; width: 100% !important; }
	
	#nav-mobile a { font-size: 12px; line-height: 16px; }
	#nav-mobile-toggle { right: 0; }
}

@media only screen and (max-width: 480px) {
	#onderdelen .block { float: none; margin: 0 auto 20px; padding: 2.5%; width: 90%; }
}

@media only screen and (max-width: 360px) {
	.ngg-galleryoverview > .ngg-gallery-thumbnail-box { width: 100%; }
}  